/* Class = "NSWindow"; title = "Info"; ObjectID = "5"; */
"5.title" = "Свойства";

/* Class = "NSTabViewItem"; label = "Summary"; ObjectID = "10"; */
"10.label" = "Сводка";

/* Class = "NSTabViewItem"; label = "Description"; ObjectID = "221"; */
"221.label" = "Описание";

/* Class = "NSTabViewItem"; label = "Image"; ObjectID = "310"; */
"310.label" = "Изображение";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "311"; */
"311.label" = "Фон";

/* Class = "NSBox"; title = "Title"; ObjectID = "319"; */
"319.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "322"; */
"322.title" = "Имя:";

/* Class = "NSTextFieldCell"; title = "Dimensions:"; ObjectID = "324"; */
"324.title" = "Размеры:";

/* Class = "NSTextFieldCell"; title = "Exposure Time:"; ObjectID = "326"; */
"326.title" = "Выдержка:";

/* Class = "NSTextFieldCell"; title = "F-Number:"; ObjectID = "328"; */
"328.title" = "Диафрагма:";

/* Class = "NSTextFieldCell"; title = "Original Date & Time:"; ObjectID = "330"; */
"330.title" = "Дата и время:";

/* Class = "NSTextFieldCell"; title = "Focal Length:"; ObjectID = "333"; */
"333.title" = "Фокусное расстояние:";

/* Class = "NSTextFieldCell"; title = "ICC Profile:"; ObjectID = "335"; */
"335.title" = "Профиль ICC:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "339"; */
"339.title" = "Описание:";

/* Class = "NSTextFieldCell"; title = "By-line:"; ObjectID = "341"; */
"341.title" = "Информация:";

/* Class = "NSTextFieldCell"; title = "Copyright:"; ObjectID = "342"; */
"342.title" = "Copyright:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "343"; */
"343.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "346"; */
"346.title" = "Цвет:";

